import Component from '../component.js';

export default class CoEuiUserProfileMenu extends Component {
  constructor(parent) {
    let selector = 'eui-user-profile-menu';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-user-profile/user-profile-menu/user-profile-menu.component.ts
  }
}
